( nevergone | 2019. 11. 07., cs - 09:01 )

Mondjuk én egy PHP fejlesztőtől tudom, hogy ezt a „disztribúciók supportálják az ősöreg PHP-t” dolgot érdemes erős fenntartásokkal kezelni.